﻿.menu ul{
  margin : 0px auto;
  padding:0;
}
.menu ul li{
  list-style: none;
  margin : 0px;
  padding:0;
  font-size : 1rem;
  float: left;
  position: relative;
  width : 16.66%;
  height : 50px;
  line-height : 50px;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #fdfdfd;
  color : #4d4d4d;
  text-align:center;
  font-weight : bold;
border-bottom : 1px solid silver;
}
.menu ul li a{
  color : #4d4d4d;
  display: block;
  text-decoration: none;
}
.menu ul li:hover, .menu ul li a:hover{
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #e3e3ff;
  color : black;
border-bottom : 3px solid teal;
}
.menu ul li ul{
  position: absolute;
  top: 40px;
  width : 16.66%;
  z-index: 100;
}
.menu ul li ul li{
  visibility: hidden;
  overflow: hidden;
  width : 16.66%;
  height: 0;
  background:#FFDAD7;
}
.menu ul li ul li:hover, .menu ul li ul li a:hover{
  background:#FFAFA9;
}
.menu ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height : 50px;
  z-index: 10;
}
.menu * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}